Bug 10725 - red hat 6.2 boot floppy doesn't boot on 486
Summary: red hat 6.2 boot floppy doesn't boot on 486
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 12:33 UTC by charles
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 15:38:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description charles 2000-04-11 12:33:38 UTC
I just tried to install Red Hat Linux 6.2 on my
little server (a 486DX2) and had a problem with the
boot floppy :
kernel panic : Kernel compiled for Pentium+

Red Hat Linux 6.2 boot floppy doesn't boot on 486 !!!

Comment 1 Cristian Gafton 2000-05-22 14:55:59 UTC
assigned to msf

Comment 2 Brock Organ 2000-06-20 23:44:55 UTC
hmm ... I cannot reproduce this in our test lab ... to ensure there was nothing
bad about the floppy can you try a new one...?


Comment 3 Brent Fox 2000-08-09 15:38:52 UTC
Closed due to inactivity.  Please re-open if the problem can be reproduced.


Note You need to log in before you can comment on or make changes to this bug.